/** Shopify CDN: Minification failed

Line 342:1 Expected "}" to go with "{"

**/
html[lang="ar"] header .header_2 .nav-item:last-child a {
    padding: 13px 15px 13px 27px;
}
html[lang="ar"] .locationlized_col .footer-dropdown {
    justify-content: flex-end !important;
}
html[lang=ar] .announmcement_box_in p {
    text-align: center !important;
    line-height: normal;
}
html[lang="ar"] header .header_2 .nav-item:last-child a:before {
    left: 22px;
    width: 80px;
    transform: skew(-15deg, 0deg) translate(-13px);
}
html[lang="ar"] body .collection-sortby-selected {
    padding: 16.5px 20px !important;
}
html[lang="ar"] body .locationlized_col .lang-dropdown {
    background-position: right 60px center;
    padding-right: 0;
}
html[lang="ar"] .mega_collection_image span {
    letter-spacing: 0;
}
html[lang=ar] button.collection-sortby-selected svg {
    margin-left: 10px;
}
html[lang=ar] .template_page-faq button.yv-search-button.button.small-btn {
    right: auto;
    left: 20px;
    justify-content: flex-end;
}
html[lang=ar] .header__icons {
    justify-content: flex-start;
}
html[lang=ar] a.btn.icon-search.search-form {
    margin-left: 10px;
}

html[lang="ar"] h1, html[lang="ar"] h2, html[lang="ar"] h3, html[lang="ar"] h4, html[lang="ar"] h5, html[lang="ar"] h6{
  letter-spacing:0 !important;
}
html[lang="ar"] body * {
    letter-spacing: 0 !important;
}
html[lang="ar"] .banner-btn-box {
    text-align: center !important;
}
html[lang="ar"] .footer_top_col {
  border-left:none;
  border-right:1px solid #4d4d4d;
  padding-left:0;
  padding-right:36px;
}
html[lang="ar"] #loader{
  font-family:"Playfair Display",serif !important;
}
html[lang="ar"] .banner_title h1 {
    text-align: center !important;
}
html[lang="ar"] .blog-filter-box h6 {
    margin-right: 0;
    margin-left: 30px;
}
html[lang="ar"] .template_page-faq .how_help_heading h1 {
    text-align: center !important;
}
html[lang="ar"] ul.filter-tags.list-unstyled li a {
    text-align: center !important;
}
html[lang="ar"] .yv-blog-date {
    right: 10px;
    left: auto;
}
html[lang="ar"] .filter-tags li a {
    margin-right: 0;
}
html[lang="ar"] .product-view-dropdown, html[lang="ar"] .share-icon {
    margin-right: 0px;
  margin-left:10px;
}
html[lang="ar"] .yv-blog-detail-desc.rich-editor-text-content h1 {
    margin-bottom: 16px;
}
html[lang="ar"] .yv-blog-card-img {
    background-color: transparent;
}
html[lang="ar"] .template_page-faq input#Search-In-Template::placeholder {
    font-weight:600;
}
html[lang="ar"] .featured_article_box_in {
    text-align: center !important;
}
html[lang="ar"] .featured_article_image a {
    text-align: center !important;
}
html[lang="ar"] .featured_article_desc a{
  text-align: center !important;
}
html[lang="ar"] .talk_expert_box h2,html[lang="ar"] .talk_expert_box p,html[lang="ar"] .talk_expert_box a{
  text-align: center !important;
}
html[lang="ar"] .talk_expert_box{
  text-align:center !important;
}
html[lang="ar"] .color_swatches_col {
    left: auto;
}
/* html[lang="ar"] .yv-cart-table tr {
    display: flex;
}
 */
html[lang="ar"] .yv-side-drawer-container .media-img {
  margin-left:20px;
  margin-right:0;
}
html[lang="ar"] .media-link .sd_mini_removeproduct {
    left: 0;
    right:auto;  
}
html[lang="ar"] .media-body .yv-product-title {
    padding-right: 0;
    padding-left: 50px;
}
html[lang="ar"] .cart-items-wrapper .quantity input {
    text-align: center !important;
}
html[lang="ar"] .yv_side_drawer_close, html[lang="ar"] .yv_similar_drawer_close {
    left: 0;
    right: auto;
}
html[lang="ar"] .yv_side_drawer_title, html[lang="ar"] .yv_similar_drawer_title {
    padding: 15px 30px 15px 45px;
}
html[lang="ar"] .yv_side_drawer_close, html[lang="ar"] .yv_similar_drawer_close {
    display: flex;
    align-items: center;
}
html[lang="ar"] .template_cart span.yv-product-price {
    font-size: 14px;
    color: #000;
}
html[lang="ar"] .template_cart .quantity.cart-item-quantity input {
   text-align: center !important;
}
html[lang="ar"] .template_cart .yv-product-information {
    padding: 10px 0 0;
}
html[lang="ar"] .template_search .yv-products-list {
    padding-right: 20px;
}
html[lang="ar"] .template_customers-login .left-side-content {
    border-right: none;
    border-left: 1px solid var(--colorXXlightTextBody);
}
html[lang="ar"] .yv-content-body .Size_Popup {
    text-align: center !important;
}


html[lang="ar"] .Ship_US {
    right: auto;
    font-size: 12px;
    width: 25%;
    text-align: end !important;
    display: flex;
    left:0;
      justify-content: end;
}
html[lang="ar"] header .header_2 .header-right {
    left: 0;
    /* right: auto; */
    text-align: left;
    display: flex;
    justify-content: flex-start;
}

html[lang="ar"] a#customer_login_link {
    margin-right: 0;
    margin-left: 15px;
}
html[lang=ar] a.btn.icon-search.search-form {
    margin-left: 10px;
}
html[lang=ar] a.btn.icon-search.search-form span {
    margin-left: 5px;
    margin-right: 7px;
}
html[lang=ar] .header__menu-item .icon-caret {
    right: 4px;
}

html[lang=ar] .services_icon_col .service_icon_box:first-child span.service_icon_text p {
    direction: ltr !important;
}
html[lang=ar] .template_page-contact-new label.type_query {
    left: -34px;
}
@media (max-width:1199px){
  html[lang="ar"] body .collection-sortby-selected {
    padding: 8.5px 20px !important;
}
   html[lang="ar"] button#getShippingEstimates {
    font-size: 12px;
}
}

@media (max-width:991px){
 html[lang="ar"] body .collection-sortbar {
    border: 0;
    border-left: none;
    border-right: 1px solid #000;
}
  html[lang="ar"] .yv-left-sidebar .yv-filter-sidebar-heading {
    column-gap: 5px;
}
  html[lang=ar] .footer_top_col {
    padding-left: 0;
    padding-right: 0;
    border-right: none;
}
  html[lang="ar"] .Size_Popup {
    text-align: center !important;
}
  html[lang=ar] .locationlized_col .footer-dropdown {
    justify-content: flex-start !important;
}
  html[lang=ar] header .header_2 .header-right {
    left: 40px;
}
  /* .navigation__header .locationlized_col {
    display: none;
} */
}

@media (max-width:575px){
  html[lang="ar"] .faq-width {
    max-width: 100%;
}
    html[lang="ar"] .yv-side-drawer-container span.yv-product-price {
    font-size: 14px;
}
   html[lang="ar"] .cart-remove .remove-icon {
    right: auto;
    left: 0;
}
    html[lang="ar"] .yv-product-information {
    padding: 9px 0;
}
  html[lang="ar"] .newsletter_form {
    margin-left: auto;
    margin-right: unset;
}
    html[lang="ar"] .filter_sticky {
    top: 116px;
}
    html[lang=ar] header .header_2 .header-right {
    left: 30px;
}
}

@media (max-width:450px){
 html[lang="ar"] .media-body .yv-product-title {
    padding-left: 35px;
}
   html[lang="ar"] .cart-item-container {
    padding: 0 15px;
}
  
}
@media (max-width:380px){
  html[lang="ar"] .filter_sticky {
    top: 101px;
}
}


/* .mobile {
    display: block;
}

.desktop {
    display: none;
}

@media screen and (min-width: 701px) {
    .mobile {
        display: none;
    }
    .desktop {
        display: block;
    }
}
*/
@media (max-width: 768px){
  .Ship_US{
    display: block;
    right: 0;
    left:unset;
    margin-right: 10px;
    width:15%;
  }
}
@media (max-width: 425px){
  .Ship_US{
    display: block;
    right: 0;
    left:unset;
    margin-right: 10px;
    width:30%;
  }
  .navigation__header{
    justify-content: unset !important;
    gap:60px;
  }
}

@media screen and (max-width: 991px){
  html[lang="ar"] #shopify-section-header .navigation__header .header__heading-link{
    padding-left: unset;
    padding-right: 60px;
  }
}
html[lang=ar] .Ship_US.desktop {
    display: none;
}
@media (max-width: 575px) {
html[lang=ar] .Ship_US .desktop {
    text-align: right;
    flex-direction: row;
    width: 95%;
    float: right;
    display: flex;
    justify-content: flex-end;
    color: white!important;
}